@charset "utf-8";

/*============================
       DMM Style Sheet
==============================*/


/*     ヘッダ画像     */
.area-head-img {
    width: 100%;
    height: 290px;
    background: #f7f7f7;
}
.area-head-img--eso {
    background: #1a1711;
}
.area-head-img--ozcc,
.area-head-img--tohkenvr {
    background: #fff;
}
.area-head-img__inner {
    width: 960px;
    margin: 0 auto;
    position: relative;
}
.area-head-img__inner img {
    width: 1200px;
    margin: 0 -120px;
    position: relative;
}

/*     ページタイトル     */
.area-title .capt .tx-capt {
    color: #000;
    line-height: 1.375;
}

/*     タイトル詳細     */
/*   メインテキスト   */
.area-title .txt-title-main {
    width: 780px;
    margin: 0 auto 15px;
    font-size: 14px;
    color: #727272;
    line-height: 1.85;
}
.area-title .txt-title-main > a {
    display: inline;
    color: #00bcd4;
}
.area-title .txt-title-main > a[target='_blank']::after {
    content: url('http://p.dmm.com/p/netgame/tgs2016/ico_blank_sm_b.png');
    position: relative;
    top: -1px;
    left: 2px;
}
.area-title .txt-title-main > a:hover {
    text-decoration: underline;
}
.area-title .txt-title-main--attention {
    display: inline-block;
    line-height: 26px;
    padding: 0 10px;
    margin: 10px 0 15px;
    font-weight: 600;
    color: #ff5a6e;
    border: 2px solid #ff5a6e;
}
.area-title .txt-title-main--attentionEX {
    display: block;
    width: 100%;
    line-height: 1.5;
    padding: 15px 0;
    margin: 0 0 15px;
    font-size: 22px;
    font-weight: 600;
    color: #ff5a6e;
    border: 3px solid #ff5a6e;
    text-align: center;
    box-sizing: border-box;
}
/*   タグ   */
.area-title .bx-title-tag {
    width: 780px;
    margin: 0 auto 20px;
    font-size: 0;
}
.area-title .bx-title-tag p {
    display: inline-block;
    text-align: left;
    width: 220px;
    color: #000;
    font-size: 12px;
    line-height: 40px;
    letter-spacing: .06em;
    padding-left: 50px;
    box-sizing: border-box;
    font-weight: 600;
}
.area-title .bx-title-tag .bx-title-tag--play-off,
.area-title .bx-title-tag .bx-title-tag--stage-off,
.area-title .bx-title-tag .bx-title-tag--vr-off {
    color: #b6b6b6;
}

.area-title .bx-title-tag--play-on {
    background: url('http://p.dmm.com/p/netgame/tgs2016/top/ico_play_on.jpg') no-repeat left center;
}
.area-title .bx-title-tag--stage-on {
    background: url('http://p.dmm.com/p/netgame/tgs2016/top/ico_stage_on.jpg') no-repeat left center;
}
.area-title .bx-title-tag--vr-on {
    background: url('http://p.dmm.com/p/netgame/tgs2016/top/ico_vr_on.jpg') no-repeat left center;
}
.area-title .bx-title-tag--play-off {
    background: url('http://p.dmm.com/p/netgame/tgs2016/top/ico_play_off.jpg') no-repeat left center;
}
.area-title .bx-title-tag--stage-off {
    background: url('http://p.dmm.com/p/netgame/tgs2016/top/ico_stage_off.jpg') no-repeat left center;
}
.area-title .bx-title-tag--vr-off {
    background: url('http://p.dmm.com/p/netgame/tgs2016/top/ico_vr_off.jpg') no-repeat left center;
}

/*   デバイス   */
.area-title .bx-title-device {
    width: 780px;
    margin: 0 auto 80px;
    overflow: hidden;
    font-size: 12px;
    line-height: 24px;
    color: #000;
    font-weight: 600;
}
.area-title .bx-title-device__capt {
    display: block;
    float: left;
    position: relative;
    width: 108px;
    padding-left: 32px;
    margin-bottom: 20px;
    box-sizing: border-box;
    font-size: 12px;
}
.area-title .bx-title-device__capt::before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    left: 0;
    background-image: url('http://p.dmm.com/p/netgame/tgs2016/title/ico_device.png');
}
.area-title .lst-title-device {
    display: block;
    float: right;
    overflow: hidden;
}
.area-title .lst-title-device li {
    display: block;
    float: left;
    margin-left: 10px;
    width: 158px;
    text-align: center;
    background: #ededed;
    border-radius: 12px;
}
.area-title .lst-title-device__item--off {
    opacity: 0.6;
    color: #b6b6b6;
}

/*   ゲーム概要   */
.area-title .bx-title-gameOverview {
    width: 780px;
    margin: -40px auto 50px;
    padding-bottom: 10px;
    color: #727272;
}
.area-title .bx-title-gameOverview__capt {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 16px;
}
.area-title .bx-title-gameOverview__txt {
    font-size: 14px;
    line-height: 1.8;
    margin-top: 8px
}

/*   ギャラリー   */
.area-title .bx-title-gallery {
    width: 960px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 20px;
    color: #727272;
}
.area-title .bx-title-gallery__capt {
    display: block;
    margin-bottom: 18px;
    text-align: left;
    font-size: 18px;
    line-height: 1;
}
.area-title .bx-title-gallery .bx-movie {
    text-align: center;
    display: block;
    margin-bottom: 40px;
    font-size: 0;
}
.area-title .bx-title-gallery .lst-img {
    font-size: 0;
    padding-bottom: 10px;
}
.area-title .bx-title-gallery .lst-img__item {
    display: inline-block;
    margin-bottom: 30px;
    width: 300px;
    border: 1px solid #ededed;
    box-sizing: border-box;
}
.area-title .bx-title-gallery .lst-img__item:not(:last-child):not(:nth-child(3n)) {
    margin-right: 30px;
}
.area-title .bx-title-gallery .lst-img__item img {
    width: 100%;
}

/*     ゲーム紹介     */
.area-title .bx-title-gameDtail {
    width: 960px;
    margin: 50px auto 0;
    text-align: center;
    padding-bottom: 24px;
    color: #727272;
}
.area-title .bx-title-gameDtail__capt {
    display: block;
    margin-bottom: 18px;
    text-align: left;
    font-size: 18px;
    line-height: 1;
}
.area-title .bx-title-gameDtail .lst-img {
    font-size: 0;
}
.area-title .bx-title-gameDtail .lst-img__item {
    display: inline-block;
    margin-bottom: 20px;
    width: 300px;
    border: 1px solid #ededed;
    box-sizing: border-box;
}
.area-title .bx-title-gameDtail .lst-img__item:not(:last-child):not(:nth-child(3n)) {
    margin-right: 30px;
}
.area-title .bx-title-gameDtail .lst-img__item img {
    width: 100%;
}
.area-title .bx-title-gameDtail__txt {
    text-align: left;
    font-size: 14px;
    line-height: 1.8;
}
.area-title .bx-title-gameDtail__txt--attention {
    color: #ff5a6e;
}
.area-title .bx-title-gameDtail__capt-sub {
    margin: 16px 0 8px;
    font-size: 14px;
    line-height: 1;
    text-align: left;
}
.area-title .bx-title-gameDtail-sub {
    width: 780px;
    margin: 50px auto;
}

/*     リンクボタン     */
.area-title .bx-link {
    font-size: 0;
    width: 100%;
    text-align: center;
}
.area-title .bx-link__btn {
    display: inline-block;
    position: relative;
    width: 380px;
    height: 80px;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    line-height: 80px;
    transition: .3s;
}
.area-title .bx-link__btn--wide {
    width: 460px;
}
.area-title .bx-link__btn.mt-40 {
    margin-top: 40px;
}
.area-title .bx-link__btn.mt-100 {
    margin-top: 100px;
}
.area-title .bx-link__btn:last-child {
    margin-right: 0;
}
.area-title .bx-link__btn--list {
    background: #b6b6b6;
}
.area-title .bx-link__btn--list:hover {
    background: #d3d3d3;
}
.area-title .bx-link__btn--top {
    background: #b6b6b6;
}
.area-title .bx-link__btn--top:hover {
    background: #d3d3d3;
}
.area-title .bx-link__btn--title {
    background: #00bcd4;
}
.area-title .bx-link__btn--title:hover {
    background: #66d7e5;
}
.area-title .bx-link__btn--twitter {
    background: #2a93e6;
}
.area-title .bx-link__btn--twitter:hover {
    background: #7fbef0;
}
.area-title .bx-link__btn--lott {
    background: #00bcd4;
}
.area-title .bx-link__btn--lott:hover {
    background: #66d7e5;
}
.area-title .bx-link__btn--wide.bx-link__btn--lott {
    margin: 20px 0 10px;
}
.area-title .bx-link__btn--wide.bx-link__btn--lott ~ p {
    display: block;
    width: 460px;
    margin: 0 auto 40px;
    color: #727272;
    font-size: 11px;
    text-align: left;
    line-height: 1.8;
}
.area-title .bx-link__btn--wide.bx-link__btn--lott ~ p > .tx-attention--red {
    display: block;
    color: #ff5a6e;
    font-size: 14px;
}
.area-title .bx-link__btn--wide.bx-link__btn--lott ~ p > .tx-attention {
    margin-bottom: 4px;
    display: block;
    font-weight: 600;
    font-size: 12px;
}
.area-title .bx-link__btn::before {
    content: '';
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    left: -20px;
    margin-left: -20px;
    background-image: url('http://p.dmm.com/p/netgame/tgs2016/ico_arrow_me_w.png');
}
.area-title .bx-link__btn--list::before,
.area-title .bx-link__btn--top::before {
    transform: rotate(180deg);
}
.area-title .bx-link__btn[target='_blank']::after {
    content: url('http://p.dmm.com/p/netgame/tgs2016/ico_blank_la_w.png');
    position: relative;
    top: 1px;
    left: 6px;
}

/*   QRコード   */
.area-title .bx-qr {
    margin: 30px 0 80px;
    font-size: 0;
    text-align: center;
}
.area-title .bx-qr__item {
    width: 320px;
    padding: 10px;
    background: #ededed;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
}
.area-title .bx-qr__item:not(:last-child) {
    margin-right: 20px;
}
.area-title .bx-qr__item__qr-code {
    float: left;
}
.area-title .bx-qr__item__btn {
    float: left;
    margin: 20px 0 0 30px;
}
.area-title .bx-qr__item__btn:hover {
    opacity: 0.7;
}

/*   キャスト・スタッフ・ステージ情報   */
.area-title .bx-title-cast {
    width: 960px;
    margin: 40px 0;
}
.area-title .bx-title-cast__img {
    margin-bottom: 10px;
}

.area-title .bx-title-cast__detail {
    padding: 20px 20px 0;
    background: #ededed;
    color: #727272;
}
.area-title .bx-title-cast__detail:nth-child(3) {
    padding-top: 10px;
}
.area-title .bx-title-cast__capt {
    margin-bottom: 20px;
    line-height: 1;
    font-size: 18px;
}
.area-title .bx-title-cast__txt {
    font-size: 14px;
    line-height: 1;
}
.area-title .bx-title-cast__txt.mb-16 {
    margin-bottom: 16px;
}
.area-title .bx-title-cast__txt.mb-8 {
    margin-bottom: 8px;
}
.area-title .bx-title-cast__txt > a {
    color: #00bcd4;
    padding-left: 5px;
    display: inline-block;
}
.area-title .bx-title-cast__txt > a:hover {
    text-decoration: underline;
}
.area-title .bx-title-cast__txt > a::before {
    content: '';
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    top: -2px;
    left: -5px;
    background-image: url('http://p.dmm.com/p/netgame/tgs2016/title/arrow_b_sm.png');
}
.area-title .bx-title-cast__txt > a[target='_blank']::after {
    content: url('http://p.dmm.com/p/netgame/tgs2016/ico_blank_sm_b.png');
    position: relative;
    top: -1px;
    left: 2px;
}

.area-title .bx-title-cast__detail {
    padding: 20px;
    background: #ededed;
    color: #727272;
}
.area-title .bx-title-cast__capt {
    margin-bottom: 20px;
    line-height: 1;
    font-size: 18px;
}
.area-title .bx-title-cast__txt {
    font-size: 14px;
    line-height: 1;
}
.area-title .bx-title-cast__txt.mb-16 {
    margin-bottom: 16px;
}
.area-title .bx-title-cast__txt.mb-8 {
    margin-bottom: 8px;
}

/*   VR   */
.area-title .bx-title-tag ~ .bx-link {
    margin-top: 50px;
}

/*   刀剣応募終了   */
.area-title .txt-title-end {
    width: 780px;
    margin: 20px auto 40px;
    font-size: 14px;
    color: #ff5a6e;
    line-height: 1.85;
}
.area-title .txt-title-end .tx-attention {
    display: block;
    font-size: 12px;
    font-weight: 600;
}